#This file stores configuration options for AngelicaShaders, such as the currently active shaderpack
#Wed Feb 11 06:42:29 GMT 2026
disableUpdateMessage=false
enableShaders=true
maxShadowRenderDistance=32
shaderPack=
